<div class="registration__content registration__otp" id="step-4">

  <div class="content__card rounded">
    <div class="container pt-3">
      <p class="content-hamil__caption2">
        A verification code has been sent to:
      </p>
      <div class="content__contact-hp">
        <p class="content__contact">+6281234567890</p>
      </div>
      <a href="#">Edit</a>


      <div class="form-check-inline content__form mt-4">
        <form>
          <div class="form-group pr-1 d-flex">
            <input type="text" class="form-control input-otp mr-3" id="serial_number" name="serial_number" pattern="[0-9]{1}"
              maxlength="1" required autofocus />
            <input type="text" class="form-control input-otp mr-3" id="second_number" name="serial_number" pattern="[0-9]{1}"
              maxlength="1" required autofocus />
            <input type="text" class="form-control input-otp mr-3" id="third_number" name="serial_number" pattern="[0-9]{1}"
              maxlength="1" required autofocus />
            <input type="text" class="form-control input-otp mr-3" id="forth_number" name="serial_number" pattern="[0-9]{1}"
              maxlength="1" required autofocus />
            <input type="text" class="form-control input-otp mr-3" id="fifth_number" name="serial_number" pattern="[0-9]{1}"
              maxlength="1" required autofocus />
            <input type="text" class="form-control input-otp mr-3" id="sixth_number" name="serial_number" pattern="[0-9]{1}"
              maxlength="1" required autofocus />
          </div>
        </form>
      </div>
    </div>
    <p class="content__code">
      Didn’t receive a code? <span class="content__span">00:59</span>
    </p>
    <a href="#">
      <p class="content__resend">Resend Code</p>
    </a>
    <div class="pb-3 pt-2">
      <button type="button" class="btn btn-primary btn-block mb-5">
        Selanjutnya
      </button>
    </div>
  </div>

</div>